Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004544TestLinkTest Specificationpublic2011-06-02 09:122015-04-29 14:08
Reportervrsari.tli 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0 Alpha 1 
Fixed in Version2.0 Alpha 3 
Summary0004544: Test Case Spec - No option to Add test cases to Test Plan
DescriptionNo option visible in Test specification module to add the test case to the test plan.
Steps To Reproduce1. Access Test Specification module
2. Create a test suite under the Test Project
3.Create test cases under the test suite
4.Select the test case created and observe the options available.

It does not have an option to add the test cases to the Test Plan.
Additional Informationi had faced another issue - unable to assign user roles to the testplan:0004540
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql 5.1
BrowserFirefox 4
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon TC to Testplan3.jpg [^] (308,257 bytes) 2011-06-02 09:12
jpg file icon TC to Testplan2.jpg [^] (261,320 bytes) 2011-06-02 09:13


png file icon missing_button.PNG [^] (4,294 bytes) 2011-06-02 11:08

- Relationships

-  Notes
(0015072)
vrsari.tli (reporter)
2011-06-02 09:37

No option visible in Test specification module to add the test case to the test plan.
but i am able to add test cases to the test plan from the 'Add/remove test case' under 'Test Plan content' module in homepage.
(0015075)
fman (administrator)
2011-06-02 10:01

>> i had faced another issue - unable to assign user roles to the testplan:0004540
what is value of this indication?
(0015081)
Julian (reporter)
2011-06-02 11:09

you mean the button "Add to Test Plans" is missing right ?

I checked the button on 1.9 again, but on 2.0 it does not show up.
(0015087)
fman (administrator)
2011-06-02 13:30

http://gitorious.org/testlink-ga/testlink-code/commit/6eff75c22149c6a6725c125933ddf4a298708e4a [^]
(0023203)
Mr.Bricodage (updater)
2015-04-26 16:42

ok in TL 1.9.13

- Issue History
Date Modified Username Field Change
2011-06-02 09:12 vrsari.tli New Issue
2011-06-02 09:12 vrsari.tli File Added: TC to Testplan3.jpg
2011-06-02 09:13 vrsari.tli File Added: TC to Testplan2.jpg
2011-06-02 09:37 vrsari.tli Note Added: 0015072
2011-06-02 10:01 fman Note Added: 0015075
2011-06-02 10:59 fman Category Test Plan (builds, milestones, test assign) => Test Specification
2011-06-02 10:59 fman Summary No option to Add test cases to Test Plan => Test Case Spec - No option to Add test cases to Test Plan
2011-06-02 11:08 Julian File Added: missing_button.PNG
2011-06-02 11:09 Julian Note Added: 0015081
2011-06-02 13:30 fman Note Added: 0015087
2011-06-02 13:32 fman Status new => resolved
2011-06-02 13:32 fman Fixed in Version => 2.0 Alpha 3
2011-06-02 13:32 fman Resolution open => fixed
2011-06-02 13:32 fman Assigned To => fman
2015-04-26 15:35 Mr.Bricodage Relationship added child of 0007083
2015-04-26 16:42 Mr.Bricodage Note Added: 0023203
2015-04-29 14:08 fman Status resolved => closed
2015-04-29 18:25 Mr.Bricodage Relationship deleted child of 0007083



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker